body{PADDING-RIGHT:0px;PADDING-LEFT:0px;FONT-SIZE:12px;PADDING-BOTTOM:0px;MARGIN:0px;PADDING-TOP:0px;FONT-FAMILY:"微软雅黑",'Open Sans',Verdana,Geneva,sans-serif, "微软雅黑", "宋体","黑体",Verdana, Arial, Helvetica, sans-serif;
line-height:20px; background: url(../images/cwc_02.jpg) repeat-x #fff;}
table{ margin:0 auto;border-spacing:0;border-collapse:collapse; }
img{border:0;}
ol,ul,li{padding:0px;margin:0px;list-style-type:none;}
caption,th {text-align:left;}
form,ul,li,h1,h2,h3,h4,h5,h6,p,dl,dd,dt.input{margin:0px;padding:0px;}
address,caption,cite,code,dfn,em,th,var {font-weight:normal; font-style:normal;} 
A:link,A:visited{TEXT-DECORATION:none; }
A:hover { TEXT-DECORATION:none; color:#075f9d;}
a{color:#333333;}
legend{color:#000;}
i,em,b{font-style:normal; display:block; line-height:1.250em; text-indent:20px;}
fieldset,img{border:0;}
img{max-width:100%;}
.fl{float:left;}
.fr{float:right;}
.fw{font-weight:bold;}
.center{text-align:center;}
.clear {clear:both; height:0; line-height:0; overflow:hidden;}

.top{ width:1200px; height:40px; line-height:40px; margin:0 auto;}
.toplf{ width:500px; float:left;}
.toplf li{ padding:0 10px; float:left; color:#fff;}
.toplf li a{ color:#fff;}
.shij{ width:300px; float:right; text-align:right; color:#fff; line-height:40px;}
.main{ width:1200px; padding:0 10px; margin:0 auto; height:auto; background:#fff;}
.ban{ width:1200px; height:151px; margin:0 auto;}
.nav{ width:100%; height:41px; background:url(../images/cwc_08.jpg) repeat-x;}
.mainw{ width:100%; height:auto; padding:15px 0px;}
.main_lf{ width:296px; float:left; height:auto;}
.main_lft{ width:100%; height:40px; font-size:16px; color:#fff; line-height:40px; text-align:center; background:#1078c1;}
.main_lfm{ border:1px solid #e6e6e6; border-top:none; height: auto;padding-top:14px;}
.maiw1{ width:257px; height:49px; background:url(../images/cwc_13-06.jpg) no-repeat; line-height:49px; text-indent:70px; font-size:16px; margin:0 auto; padding-bottom:14px;}
.maiw2{ width:257px; height:49px; background:url(../images/cwc_20.jpg) no-repeat; line-height:49px; text-indent:70px; font-size:16px; margin:0 auto; padding-bottom:14px;}
.maiw3{ width:257px; height:49px; background:url(../images/cwc_22.jpg) no-repeat; line-height:49px; text-indent:70px; font-size:16px; margin:0 auto; padding-bottom:14px;}


.fuw{border:1px solid #e6e6e6; margin-top:15px; height:auto;}
.fuwb{ height:35px; border-bottom:1px solid #e6e6e6;    overflow: hidden; width: 100%;}
.fuwblf{ background:#1078c1; width:100px; line-height:35px;height:35px; font-size:16px; text-align:center; color:#fff; float:left;}
.fuwbgd{  min-width:50px; float:right; height:35px; line-height:35px; font-size:12px; padding-right:10px; }
.fanw90{ width:95%; height:auto; margin:0 auto;}
.fanw90 li{ float:left; width:130px; border-left:2px solid #1078c1; height:29px; text-indent:3px; font-size:14px; line-height:29px; margin-top:10px; margin-bottom:5px; margin-left:4px; background:#e0e0e0;}



.gz120{ width:90%; height:120px; margin:0 auto; border-bottom:1px dashed #ccc; margin-top:10px;}
.gz120lf{ width:18px; padding:5px 5px; min-height:80px; float:left; line-height:15px; background:#e0e0e0; margin-top:5px; font-size:14px;}
.gz120lr{ width:220px; float:right; height:auto;}
.gz120lr li{ background:url(../images/cwc_23.jpg) left center no-repeat; font-size:14px; line-height:32px; text-indent:10px;}
.gednd{ width:50px; float:right; text-align:right; }
.gz120b{ width:90%; height:120px; margin:0 auto;  margin-top:10px;}
.manzj{ width:575px; height:auto; float:left; margin-left:15px;}
.manzjt{ border:1px solid #e6e6e6; height:427px;}
.cwlf{ background: url(../images/cwc_13-05.jpg) left center no-repeat; min-width:140px; line-height:35px;height:35px; font-size:16px; text-indent:10px;  float:left; margin-left:10px;}
.cwlis{ width:95%; margin:0 auto; height:auto; padding-top:15px;}
.cwlis li{ background:url(../images/cwc_23.jpg) left center no-repeat; font-size:12px;  text-align:right; color:#8e8e8e; line-height:35px; text-indent:10px;}
.cwlis li a{ float:left; text-align:left;font-size:14px;}

.manzjtbg{ border:1px solid #e6e6e6; height:317px; margin-top:15px;}
.maht{ height:68px; width:100%; padding-top:10px;}
.maht li{ width:167px; height:68px; float:left; padding:0px 9px;}
.mahrgg{ width:299px; height:auto; float:right;}
.wcjb{ width:299px; height:148px; background:url(../images/cwc_13.jpg) left center no-repeat;}
.wcjbrr{ font-size:14px; float:right; width:240px; line-height:25px; padding:0 0 10px 0px;}
.grrg{ width:60px; float:right;  }
.wcjbgh{ width:299px; height:165px; background:url(../images/cwc_29.jpg) left center no-repeat; margin-top:15px;}
.mayybg{ border:1px solid #e6e6e6; heigh:324px; margin-top:15px;}

.gzghlr{ width:95%; margin:0 auto;  height:auto;}
.gzghlr li{ background:url(../images/cwc_23.jpg) left center no-repeat; font-size:14px; line-height:35px; text-indent:10px;}

.yoqj{ border:1px solid #e6e6e6; height:30px; margin-top:15px;}

.yoqj select{width:290px;border:0px !important;padding-top:3px;  FONT-FAMILY:"微软雅黑",'Open Sans',Verdana,Geneva,sans-serif, "微软雅黑", "宋体","黑体",Verdana, Arial, Helvetica, sans-serif;
 }


.baot{ background:#1078c1; height:60px; text-align:center; min-width:1200px; color:#fff; line-height:30px; padding:20px 0px;}



.youclis{ width:880px; float:right; height:auto;border:1px solid #e6e6e6;}
.tamuc{ height:45px; text-align:center; line-height:45px;}
.erc{ width:257px; height:49px; background:url(../images/racd.jpg) no-repeat; line-height:49px; text-indent:20px; font-size:16px; margin:0 auto; padding-bottom:14px;}
.erzc{ width:257px; height:49px; background:url(../images/racdd.jpg) no-repeat; line-height:49px; text-indent:20px; font-size:16px; margin:0 auto; padding-bottom:14px;}
.erzc a{ display:block;} 
.erzc a:hover{  background:url(../images/racd.jpg) no-repeat; }

.jianjy{ width:95%; margin:0 auto; height:auto; padding:25px;}
.jianjy p{  line-height:35px; font-size:14px; padding-bottom:10px;}

.cotcont{  height:auto;border:1px solid #e6e6e6;}
.wch2{ font-size:25px; line-height:40px; padding:10px 0px; text-align:center; font-weight:bold;}

.wchshj{ height:40px; border-bottom:1px dashed #ccc; line-height:40px; text-align:center;}

.fany{ border-top:1px dashed #ccc; padding-top:20px;}
.fany p{ line-height:35px; font-size:14px;}

.wchcon{ font-size:14px; line-height:30px; padding:20px 10px; min-height:650px;}
.wchcon p{ text-indent:28px; margin-bottom:15px;}